@ECHO OFF
echo Welcome to Normality Nightmare (v1.3)
echo Hi, I am now going to backup your user.con and your demo1.dmo.
echo If the program crashes during the game then don't run this program again.
echo Anyway, have fun!
pause
rename user.con doogie.con
rename normal.con user.con
rename demo1.dmo houser.dmo
rename normal.dmo demo1.dmo
duke3d 
rename user.con normal.con
rename doogie.con user.con
rename demo1.dmo normal.dmo
rename houser.dmo demo1.dmo
echo WOOOOOWWWWW!  Your user.con and your demo1.dmo have now been restored!
echo Did you like it?  Any bugs? Just e-mail me on CIS:100660,2373 or if you
echo are on the internet, visit the JAM Software Web Site at:
echo http://ourworld.compuserve.com/homepages/jam_software

